Project

General

Profile

Bug #27193

Make JS deprecation warning require explicit version

Added by Amir Fefer 5 months ago. Updated 4 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
JavaScript stack
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Associated revisions

Revision b259f71e (diff)
Added by Amir Fefer 4 months ago

Fixes #27193 - remove hardcoded depraction version in js

History

#1 Updated by Amir Fefer 5 months ago

  • Subject changed from Update deprecation warning to Update JS deprecation warning

#2 Updated by The Foreman Bot 5 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/6869 added

#3 Updated by Tomer Brisker 4 months ago

  • Subject changed from Update JS deprecation warning to Make JS deprecation warning require explicit version
  • Fixed in Releases 1.23.0 added

#4 Updated by Amir Fefer 4 months ago

  • Status changed from Ready For Testing to Closed

Also available in: Atom PDF